.popup__substrate {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.popup__substrate  .popup__substrate-icon {
    margin-top: 5px;
}

.popup__substrate-wrapper .popup__substrate-icon svg {
    width: 12px;
    height: 12px;
}

.cg__dropdown-list--custom .cg__dropdown-list>ul {
    max-height: 250px;
}
.select-city--mobile {
    display: flex;
    opacity: 0;
    visibility: hidden;
    transition: opacity 1s ease;
}

@media screen and (max-width: 1199px) {
    .select-city--mobile {
        visibility: visible;
        opacity: 1;
    }

    .select-city--mobile .navigation__top-link--city {
        position: relative;
        top: 0;
        right: 0;
        width: unset;
        padding-top: 15px;
    }

    .navigation--open-menu .select-city--mobile {
        opacity: 0;
        visibility: hidden;
        transition: none;
    }
}

